.richtext.form-control [contenteditable="false"] {
    cursor: not-allowed;
    opacity: 1;
    background: hsl(210,17%,93%);
    border-color: hsl(210,10%,85%);
    &:focus,
    &.focus {
      border-color: hsl(200,71%,59%);
    }
}
